class AddCachesToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :cc_particular_name, :string
    add_column :p_customers, :ac_particular_name, :string
    add_column :p_customers, :cc_particular_firstname, :string
    add_column :p_customers, :ac_particular_firstname, :string
    
    
    PCustomer.all.each do |pc|
      pc.save
    end
  end
end
